<div class="panel-group">
    <div class="panel panel-default">
      <div class="panel-heading">
        <div class="row">
          <div class="col-sm-6">
            <h4 class="panel-title">
              <a data-toggle="collapse" href="#collapse3">3. Mga Anyong Tubig</a>
            </h4>
              </div>
          <div class="col-sm-6" style="text-align: right;">
              <a href="#" data-toggle="tooltip" data-placement="left" title="Ang mga impormasyon na kakailanganin ay maaaring kopyahin sa Barangay Development Plan (BDP). Isulat ang impormasyon na hinhingi sa bawat blankong espasyo.">
                  <span class="glyphicon glyphicon-info-sign"></span>
              </a>
          </div>
      </div>
</div>
      <div id="collapse3" class="panel-collapse collapse">
        <div class="panel-body">
          <?php
            $sql = "SELECT * FROM tab_1_a_3 WHERE code = '$brgy'";
            $result = $conn->query($sql);
            if ($result->num_rows > 0) {
              $row = $result->fetch_assoc();
            }
          ?>
          <form target="tab_1_a_3" action="tab_1_a_3.php">
            <input type="text" value="<?php echo $brgy ?>" name="brgy" hidden />
          <table class="table table-bordered table-hover">
            <tr>
              <td>Mga anyong tubig</td>
              <td>Lagyan ng tsek (√) kung
              <br>matatagpuan ang anyong
              <br>tubig sa barangay</td>
              <td>Pangalan ng Anyong Tubig
              <br>(Hal: Ilog Pasig,
              <br>Talon ng Maria Cristina,
              <br>atbp.)</td>
            </tr>
            <tr>
              <td>Dagat (Sea)</td>
              <td><input type="checkbox" name="var_9" value="Y" <?php if($row['var_9']=='Y'){echo 'checked';} ?> /></td>
              <td><input type="text" style="width:100%" name="var_1" value="<?php echo $row['var_1']; ?>" /></td>
            </tr>
            <tr>
              <td>Karagatan (Ocean)</td>
              <td><input type="checkbox" name="var_10" value="Y" <?php if($row['var_10']=='Y'){echo 'checked';} ?> /></td>
              <td><input type="text" style="width:100%" name="var_2" value="<?php echo $row['var_2']; ?>" /></td>
            </tr>
            <tr>
              <td>Ilog (River)</td>
              <td><input type="checkbox" name="var_11" value="Y" <?php if($row['var_11']=='Y'){echo 'checked';} ?> /></td>
              <td><input type="text" style="width:100%" name="var_3" value="<?php echo $row['var_3']; ?>" /></td>
            </tr>
            <tr>
              <td>Look (Gulf, Inlet)</td>
              <td><input type="checkbox" name="var_12" value="Y" <?php if($row['var_12']=='Y'){echo 'checked';} ?> /></td>
              <td><input type="text" style="width:100%" name="var_4" value="<?php echo $row['var_4']; ?>" /></td>
            </tr>
            <tr>
              <td>Lawa (Lake)</td>
              <td><input type="checkbox" name="var_13" value="Y" <?php if($row['var_13']=='Y'){echo 'checked';} ?> /></td>
              <td><input type="text" style="width:100%" name="var_5" value="<?php echo $row['var_5']; ?>" /></td>
            </tr>
            <tr>
              <td>Bukal (Spring)</td>
              <td><input type="checkbox" name="var_14" value="Y" <?php if($row['var_14']=='Y'){echo 'checked';} ?> /></td>
              <td><input type="text" style="width:100%" name="var_6" value="<?php echo $row['var_6']; ?>" /></td>
            </tr>
            <tr>
              <td>Sapa (Creek)</td>
              <td><input type="checkbox" name="var_15" value="Y" <?php if($row['var_15']=='Y'){echo 'checked';} ?> /></td>
              <td><input type="text" style="width:100%" name="var_7" value="<?php echo $row['var_7']; ?>" /></td>
            </tr>
            <tr>
              <td>Iba pang wala sa mga nabanggit</td>
              <td><input type="checkbox" name="var_16" value="Y" <?php if($row['var_16']=='Y'){echo 'checked';} ?> /></td>
              <td><input type="text" style="width:100%" name="var_8" value="<?php echo $row['var_8']; ?>" /></td>
            </tr>
          </table>
          <div class="row">
            <div class="col-sm-6">
              <button type="submit" class="btn btn-default">Submit</button>
            </div>
            <div class="col-sm-6">
              <iframe style="width:100%; height:25px; border:none" name="tab_1_a_3" id="tab_1_a_3"></iframe>
            </div>
          </div>
        </form>
        </div>
      </div>
    </div>
  </div>
